Bug 429733 - Need Condor Stable Release
Need Condor Stable Release
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
beta
All Linux
high Severity medium
: ---
: ---
Assigned To: Matthew Farrellee
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-22 14:19 EST by Matthew Farrellee
Modified: 2009-05-07 16:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-27 09:46:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Farrellee 2008-01-22 14:19:43 EST
MRG is lacking a stable series release of Condor, should target upcoming 7.0.0
release
Comment 1 Carl Trieloff 2008-01-24 13:38:52 EST
Completed update to stable 7 series release

Note You need to log in before you can comment on or make changes to this bug.